<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <script src="./calc.js"></script>
</head>
<body>
    <div class="container">
        <div><p id="demo" class="style1"></p></div>
       
            <button type="button" onclick="button('0')" value="0">0</button>
            <button type="button" onclick="button('1')" value="1">1</button>
            <button type="button" onclick="button('2')" value="2">2</button>
            <button type="button" onclick="button('3')" value="3">3</button>
            <button type="button" onclick="button('4')" value="4">4</button>
            <button type="button" onclick="button('5')" value="5">5</button>
            <button type="button" onclick="button('6')" value="6">6</button>
            <button type="button" onclick="button('8')" value="7">8</button>
            <button type="button" onclick="button('9')" value="9">9</button>
            <button type="button" onclick="button('+')" value="+">+</button>
            <button type="button" onclick="button('-')" value="-">-</button>
            <button type="button" onclick="button('*')" value="*">*</button>
            <button type="button" onclick="button('/')" value="/">/</button>
            <button type="button" onclick="ac()" value="ac">ac</button>
            <button type="button" onclick="eq()" value="=">=</button>
    </div>
    
</body>
</html>
